/* CSS Document */

.distributorCountry					{ float:right; width:265px; }
#distributors						{ margin-right:0px; }

@media(max-width:800px){
	.distributorCountry					{ float:none; width:100%; }
	#distributors						{ margin-right:0; margin-top:30px; }	
}

.page_col {
    float: left;
    margin-left: 6%;
}

.cols_2 {
    width: 47%;
}

.cols_3 {
    width: 29%;
}
#bottom_content 					{ padding-top:0px !important; }